﻿.cardimge {
    margin: 0 auto;
    padding-top: 1em;
    text-align: center;
    width: 25em
}


    .cardimge > img {
        padding-top: 0.3em;
        width: 25em;
        height: 10em;
        float: left;
        text-align: center;
        position: relative;
    }

    .cardimge > a > .imgtittle {
        padding-top: 0.3em;
        width: 25em;
        float: left;
        text-align: center;
        position: relative;
        font-size: 1.0em;
        font-family: "Microsoft Yahei";
        font-weight: 500;
    }


.productlist {
    margin: 0 auto;
    width: 25em;
}

.productIterm {
    margin-top: 0.5em;
    text-align: center;
    width: 25em;
    height: 5em;
    list-style: none;
}


.productitermimg {
    width: 4em;
    height: 4em;
    float: left;
    display: inline;
    margin-top: 0.5em;
}

.discription {
    margin-top: 0.5em;
    margin-left: 0.5em;
    width: 18em;
    height: 4em;
    display: inline;
    float: left
}



    .discription .tittle_left {
        margin-top: 0.5em;
        text-align: left;
        font-size: 1em;
        font-family: "Microsoft Yahei";
        font-weight: 300;
    }

    .discription .productcontent {
        margin-top: 0.5em;
        text-indent: 1.5em;
        text-align: left;
        font-size: 0.5em;
    }
    a{
       
    }